defaultPlacement: end
enableVersioning: true
handle: legal
name: Legal
previewTargets:
  -
    label: 'Primary entry page'
    refresh: '1'
    urlFormat: '{url}'
propagationMethod: all
siteSettings:
  5a45810e-fac0-4aa0-96fc-b0bb12d3b380: # Moulton College
    enabledByDefault: true
    hasUrls: true
    template: legal/_index
    uriFormat: legal
type: single
